{
    "dc_identifier": "nl.gm0505.2c.2020.651837-18",
    "dc_title": "Namens de voorzitter van de COMMISSIE BESTUUR  EN MIDDELEN wordt u uitgenodigd tot het bijwonen van de openbare vergadering, die op woensdag 2 september 2020 zal plaatsvinden via digitaal vergaderen met Microsoft Teams, aanvang 19.00 uur.\n\nDe vergadering wordt indien mogelijk publiekelijk uitgezonden via internet en/of kan worden teruggekeken via https://dordrecht.raadsinformatie.nl\n\n\nDe Commissiegriffier,\nJ.C. Bakker\n\nVoorzitter: DTJ van Leeuwen 2020-09-02 - 16: VNG Ledenbrief over uitslagen ledenraadpleging",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2020-09-02. Onderdeel: 16: VNG Ledenbrief over uitslagen ledenraadpleging.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/146",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-03",
    "foi_publishedDate": "2020-09-02",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2020.651837-18",
    "dc_externalIdentifier": "651903",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-09-02",
    "foi_meetingNumber": "651837",
    "foi_meetingItemNumber": "18",
    "foi_meetingItemNumberRaw": "18.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2020.651837-18.doc.1",
            "dc_title": "VNG Ledenbrief over uitslagen Ledenraadpleging.pdf",
            "foi_fileName": "VNG Ledenbrief over uitslagen Ledenraadpleging.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/146/documents/3325"
        }
    ]
}